<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/1999/REC-html401-19991224/loose.dtd">
<!--
vim:tw=78
-->
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <title>EtherLab :: EXx9xx</title>
        <link rel="stylesheet" href="docstyle.css" type="text/css">
        <meta name="generator" content="DocBook XSL Stylesheets V1.52.2">
        <meta http-equiv="Content-Script-Type" content="text/javascript">
        <meta name="toctype" content="ug">
        <script language="JavaScript" src="docscripts.js"></script>
    </head>
    <body>
        <a name="top_of_page"></a>
        <p style="font-size:1px;">&nbsp;</p>
        <h1>Beckhoff EXx9xx safe input and output terminal</h1>

        Please read the appropriate documentation for this terminal which will
        help in configuring it.

        In the <b>Main</b> tab, configure common slave options as well as:
        <ul>
            <li> <b>Safe inputs</b> will add an output port where the state of
            the digital inputs are reflected.
            <li> <b>Safe outputs</b> will add an input port where the output
            state of the digital outputs can be modified,
            if configured in the safety application.
        </ul>

        The upper input and output ports must be connected to the EL6900
        Safety Master.

        <h3>Common Slave Options</h3>
        <ul>
            <li><a href="general.html#address">Master</a></li>
            <li><a href="general.html#slave">Slave Index</a></li>
            <li><a href="general.html#model">Device Model</a></li>
            <li><a href="general.html#sampletime">Sample Time</a></li>
            <li><a href="general.html#vector">Vector</a></li>
        </ul>
</html>
